table.staff{
  margin-top:15px;
}

table.staff th{
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	border-top:1px solid #eeeeee;
	border-left:1px solid #eeeeee;
	background-color:#E8E8E8;
	text-align:left;
	font-weight:normal;
	padding:10px 8px;
}

table.staff td{
	text-align:left;
	vertical-align:middle;
	background-color:#F1F1F1;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	line-height:155%;
	padding-left:8px;
	color:#555555;
}

table.staff td.img,
table.staff td.name{
	padding:0;
	background-color:#ffffff;
	border:none;
}

table.staff td.name{
	padding:5px 0 10px;
}


